.timer-grid {
    display: flex;
    justify-content: center;
    gap: 6px; /* kutular arası boşluk */
    text-align: center;
    position: absolute;
    z-index: 1;
    margin: 5px;
}

.timer-grid .box-time-date {
    background: linear-gradient(135deg, #ff0050, #ff8a00); /* renkli degrade */
    color: #fff;
    width: 52px;
    min-height: 52px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 8px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    transition: transform 0.2s ease;
}

.timer-grid .box-time-date:hover {
    transform: scale(1.1);
}

.timer-grid .box-time-date span {
    font-size: 16px;
    font-weight: 700;
    margin-top: 2px;
    color: #fff;
}

.box-timer {
    position: absolute;
    bottom: 5%;
    width: 100%;
    display: flex;
    justify-content: center;
}